@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);
html,body{background:#fff;padding:0px; margin:0px;font-family: Open Sans; color:#000; font-size:13px;}
h1 {font-size: 42px;font-style: normal;font-variant: normal;font-weight: 500;}
h2{font-size:14px; padding:0px; margin:0px;}
a{outline:none;}

p{font-family: Open Sans;font-size: 13px;font-style: normal;font-variant: normal;font-weight: 400;line-height: 20px;}
.btn-primary{background:#5a9917; border-radius:0px; border:none; color:#fff; font-size:15px; text-transform:uppercase;}

.btn-primary{display:block;vertical-align:middle;box-shadow:0 0 1px rgba(0,0,0,0);position:relative;background:#5a9917;transition:all ease 0.3s;-webkit-transition:all ease 0.3s;-o-transition:all ease 0.3s;-webkit-transform:scale(1);transform:scale(1);}
.btn-primary:before{content:"";position:absolute;z-index:-1;top:0;left:0;right:0;bottom:0;background:#333;-webkit-transform:scale(0);transform:scale(0);transition:all ease 0.3s;-webkit-transition:all ease 0.3s;-o-transition:all ease 0.3s;}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active{color:white;}
.btn-primary:hover:before,.btn-primary:focus:before,.btn-primary:active:before{-webkit-transform:scale(1);transform:scale(1);}
.page{overflow:hidden;min-height:100vh;}
.page:after{display:table;clear:both;content:"";}
.container{max-width:954px}
.header_container{position:relative;}
.header_container .topbar{margin:0 -15000px; padding:8px 15000px; background:#000000;}
.header_container .topbar a{outline:none; color:#646464; position:relative}
.header_container .topbar ul{padding:0px; margin:0px;}
.header_container .topbar ul li{display:inline; padding:0 8px;}
.header_container .topbar ul li:first-child{padding-left:0px; }
.header_container .topbar ul li:first-child a:after{content:''; display:block; background:url(../images/line_top.png) right no-repeat; height:23px; width:2px; position:absolute; right:-10px; top:0px;}
.header_container .topbar ul li a{padding:0px; margin:0px;}
.header_container .topbar ul li a:hover{color:#009dd2;}
.header_container .topbar .laungage_change .custom_select{padding:0px; margin:0px; height:21px; width:72px; position:relative;}
.header_container .topbar .laungage_change .custom_select:after{content:'\f0d7';font-family: 'FontAwesome'; width:20px; height:21px; position:absolute; right:0; top:0px; background:#fff; pointer-events:none; text-align:center; line-height:21px}
.header_container .topbar .laungage_change .custom_select select{width:100%; height:100%; border:none; background:#fff;}
.header_container .header_middle{margin:0 -15000px; padding:5px 15000px 0; background:#3e5d96;}
.header_container .header_middle .update_link{padding:0px; margin:15px 0px;}
.header_container .header_middle .update_link li{list-style:none;display:inline-block; font-size:29px; color:#fff; font-weight:normal; padding:0 15px; border-left:solid 1px #b2bed5;vertical-align:middle}
.header_container .header_middle .update_link li:first-child{padding-left:0px; border-left:none;}
.header_container .header_middle .update_link li a{outline:none; text-decoration:none;}
.header_container .header_middle .update_link li small{color:#fff; font-size:14px; vertical-align:middle}
.header_container .menu_bar{padding:0px; margin:0px; min-height:auto;}
.header_container .menu_bar li{padding:0 20px;}
.header_container .menu_bar li:first-child{padding-left:0px;}
.header_container .menu_bar li a{padding:0px; font-size:14px; color:#ffffff;}
.header_container .menu_bar .open > a,.header_container .menu_bar > a:focus,.header_container .menu_bar .open > a:hover{background:none}
.header_container .menu_bar li a:hover{background:none;}
.header_container .menu_bar li .dropdown-menu{padding:0px; margin:0px; border-radius:0px;}
.header_container .menu_bar li .dropdown-menu a{color:#333}
.header_container .menu_bar li .dropdown-menu li{padding:5px 10px}
.header_container .menu_bar li .dropdown-menu li:hover{background:#3e5d96;}
.header_container .menu_bar li .dropdown-menu li:hover a{ color:#fff;}
.header_container .navbar-toggle{background:#000}
.header_container .navbar-toggle .icon-bar{background:#fff;}

.banner_part{padding:0px 0 20px; margin:0px;}
.banner_part h1{margin:40px 0 30px;}
.banner_part .manage_pt{padding:0px 0 0 15px; margin-bottom:40px;}
.banner_part .manage_pt li{line-height:28px; font-size:17px;}
.banner_part .button_row{padding:0px; margin:0px; display:inline-block}
.banner_part .button_row .btn{float:left; margin-right:15px; min-width:160px; min-height:38px; line-height:26px;}
.banner_part .img_banner{padding:20px 0 0}
.banner_part .img_banner img{max-width:100%;}
.related_product{margin:0 -15000px; padding:8px 15000px; background:#fff;}
.related_product .product_bar{margin:0 -15000px; padding:15px 15000px; background:#3e5d96; font-size:16px; color:#fff;}
.related_product .product_pt{padding:35px 0 20px}
.related_product .product_pt .product_bx{padding:0 4px; margin-bottom:15px;}
.product_row{display:table; width:100%;}
.product_row .cell_pt{display:table-cell; vertical-align:top;}
.product_row .product_img{width:98px;}
.product_row .cell_pt{display:table-cell; vertical-align:top;}
.product_row .product_content h2{margin-bottom:10px;}
.product_row .product_content h2 b{display:block;}
.product_row .product_content ul{padding:0 0 0 15px; margin-bottom:15px;}
.product_row .product_content ul li{margin-bottom:8px;}
.product_row .product_content ul li:last-child{margin-bottom:0px;}
.footer_container{background:#3e5d96; width:100%; text-align:center; padding:20px 15px}
.footer_container p{font-size:12px; color:#ffffff; margin:0px;}

.footer_container ul{padding:0; margin:0px;}
.footer_container ul li{list-style:none; display:inline-block;padding:0px;}
.footer_container ul li a{color:#fff;font-size:12px; padding:0 8px; position:relative;}
.footer_container ul li a:after{content:"|"; display:block; position:absolute; right:-4px; top:0}
.footer_container ul li:last-child a:after{content:"";}

/*---------------------------------------------------------
			MEDIA CSS
---------------------------------------------------------*/

 @media (max-width:991px) {
.header_container .header_middle .update_link li{font-size:20px;}
h1{font-size:30px;}
}
@media (min-width:768px) and (max-width:991px) {

}

@media (min-width: 768px) and (max-width: 979px) {
 
 }

 @media (min-width:768px) {
 
}

 @media (max-width:767px) {
.banner_part .img_banner{clear:both}
.banner_part .button_row .btn{margin-bottom:15px;}
.banner_part .button_row{width:100%;}
.header_container .menu_bar li,.header_container .menu_bar li:first-child{padding:10px 15px}
}
 @media (max-width:515px) {
.banner_part .button_row .btn{display:block; margin:0 0 15px; float:none;}
}
@media (min-width: 320px) and (max-width:480px) {
}






